[line1]
type=text
x=295
y=120
xs=260
ys=60
xalign=-1
name=#HELP9_1
font=data/main_font.tga


[line2]
type=text
x=295
y=180
xs=260
ys=90
xalign=-1
name=#HELP9_2
font=data/main_font.tga

[line3]
type=text
x=295
y=200
xs=255
ys=90
xalign=-1
name=#HELP9_3
font=data/main_font.tga


[line4]
type=text
x=295
y=250
xs=270
ys=60
xalign=-1
name=#HELP9_4
font=data/main_font.tga

[line5]
type=text
x=295
y=270
xs=260
ys=30
xalign=-1
name=#HELP9_5
font=data/main_font.tga

[line6]
type=text
x=295
y=355
xs=285
ys=60
xalign=-1
name=#HELP9_6
font=data/main_font.tga

[line7]
type=text
x=295
y=375
xs=260
ys=30
xalign=-1
name=#HELP9_7
font=data/main_font.tga

